<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="CDU Internet Night 2" date="2006-01-30T15:00:00" author="riot">
    <event>
    <start>2006-01-30T15:00:00</start>
    <location>Flughafengelände DD</location>
    </event>
    <p title="Zu Besuch bei den Regierenden">
    Am 30.01.2006 veranstaltete die <link href="http://www.cdu-sachsen.de/">CDU Sachsen</link> ihre zweite
        <link href="http://www.cdu-sachsen.de/inight2">InternetNight</link>. Das Event ist eine Art Lobby-Veranstaltung,
        bei der die ganzen hippen Firmen,</p>
    <ul>
            <li>die in Sachsen irgendwie gefördert werden zeigen, wie toll hier alles ist,</li>
            <li>oder Firmen, die noch tolle Deals machen wollen.</li>
        </ul>

    <p>Soweit business as usual. Dennoch empfanden einige diese Zusammenkuft der öffentlichen IT Bestimmer und der um
        deren Gunst buhlenden als lohnende Plattform, die heile Welt zu hinterfragen und die Freiheit des Netzes zu
        preisen. Hackers built the Internet!</p>
    <p>Die Internet Night in ihrer "ursprünglichen" Form wirft eher einen verzerrten Blick auf die Thematik. Da werden
        Entwicklungen wie die Gesundheitskarte oder Grassroots-Journalismus entweder unkritisch vermittelt oder aber
        durch Referenten präsentiert, bei denen Objektivität und Sachkenntnis in Frage gestellt werden muß. An diesem
        Punkt ist es erforderlich, einen Gegenpol in die Veranstaltung zu bringen, um Diskussion zu provozieren, mit
        regide regierenden Hirnen ins Gespräch zu kommen und den anwesenden, im Hinblick auf diese Themen oft völlig
        unbedarften Parteimitgliedern und "öffentlichen Entscheidungsträgern" zu vermitteln, daß auch eine begründet
        kritische Sicht auf die Dinge existiert.</p>
    <p title="Anwesenheit">
      Wir haben also auf einem Stand zusammen mit dem <link href="http://www.linux-info-tag.de/">Linux-Info-Tag e. V.</link> versucht vorbeischlendernde, teils
        irritierte, teils stark voreingenommene gebügelte Krawatten in Diskussionen zu verwickeln. Oft ist das ganz gut
        gelungen. Der Stand mit Beamer hat sich gut bewährt, sehr adaptiv. Ein paar Vorträge haben wir auch besucht,
        die man aber erst mal aushalten muss. Hat aber Spaß gemacht! Gut zu erleben, dass es in der Tat auch in diesem
        Umfeld Leute gibt, die sich über Themen links und rechts von Amazon und eBay Gedanken machen und/oder entsprechende
        Fragen stellen. Vermutlich sind es wohl entweder zu wenige oder jegliche Fähigkeit zur Vernetzung fehlt, um
        derartige Themen aus einer Partei-Struktur heraus an einem solchen Abend auf der Tagesordnung zu präsentieren.
        Gut kam auch die Überwachungspass Datenschleuder, die jetzt ca. 23 CDU Politiker in ihrem Aktenkoffer durch die
        Gegend tragen. Der <link href="http://www.c3d2.de/fileadmin/pix/2006/cdu-inight/p1319341.jpg">Herr Ministerpräsident</link>
        ist nun auch prominenter Leser des wissenschaftlichen Fachblatts für
        Datenreisende. Ausdrücklich einen herzlichen Dank an die Veranstallter, dass sie uns dort ein Podium geboten
        haben, danke!</p>
    <p title="Fazit">
       In den Kreisen ist jetzt bekannt:</p>
    <ul>
        <li>Es gibt in Dresden einen CCC, mit dem man reden kann.</li>
        <li>Es guckt denen jemand kritisch auf die Finger.</li>
        <li>Am 13. u. 14. 05. findet das Symposium Datenspuren statt.</li>
    </ul>
    <p title="Visuell"/>
    <dl>
        <dd>
            <image title="Impressions">../images/inight2/039004608b.jpg</image>
            <image title="Impressions">../images/inight2/040ae5cac2.jpg</image>
            <image title="Impressions">../images/inight2/05e453a9f6.jpg</image>
            <image title="Impressions">../images/inight2/0909529835.jpg</image>
            <image title="Impressions">../images/inight2/0d978be227.jpg</image>
            <image title="Impressions">../images/inight2/0fab612422.jpg</image>
            <image title="Impressions">../images/inight2/15f74b696c.jpg</image>
            <image title="Impressions">../images/inight2/1b7a495e0d.jpg</image>
            <image title="Impressions">../images/inight2/1d607b5e3c.jpg</image>
            <image title="Impressions">../images/inight2/2389a612f2.jpg</image>
            <image title="Impressions">../images/inight2/290fa857be.jpg</image>
            <image title="Impressions">../images/inight2/2e331ef3b6.jpg</image>
            <image title="Impressions">../images/inight2/2f487a1e6e.jpg</image>
            <image title="Impressions">../images/inight2/30cd7f207d.jpg</image>
            <image title="Impressions">../images/inight2/31d6d50f6b.jpg</image>
            <image title="Impressions">../images/inight2/322e2dcdd7.jpg</image>
            <image title="Impressions">../images/inight2/3341def059.jpg</image>
            <image title="Impressions">../images/inight2/35044437bc.jpg</image>
            <image title="Impressions">../images/inight2/352f338e95.jpg</image>
            <image title="Impressions">../images/inight2/36ec8ad4c6.jpg</image>
            <image title="Impressions">../images/inight2/3d4917687e.jpg</image>
            <image title="Impressions">../images/inight2/42c829495b.jpg</image>
            <image title="Impressions">../images/inight2/4bfc86627f.jpg</image>
            <image title="Impressions">../images/inight2/511c4751e7.jpg</image>
            <image title="Impressions">../images/inight2/5205fea698.jpg</image>
            <image title="Impressions">../images/inight2/599b814de8.jpg</image>
            <image title="Impressions">../images/inight2/5bab2049c2.jpg</image>
            <image title="Impressions">../images/inight2/6817acdad0.jpg</image>
            <image title="Impressions">../images/inight2/74cffe10bd.jpg</image>
            <image title="Impressions">../images/inight2/759fab14ec.jpg</image>
            <image title="Impressions">../images/inight2/7f837caeb0.jpg</image>
            <image title="Impressions">../images/inight2/8175b58582.jpg</image>
            <image title="Impressions">../images/inight2/8bb1f53a72.jpg</image>
            <image title="Impressions">../images/inight2/8d13c0dfb9.jpg</image>
            <image title="Impressions">../images/inight2/92d792cde1.jpg</image>
            <image title="Impressions">../images/inight2/9594b267fc.jpg</image>
            <image title="Impressions">../images/inight2/959d6702a7.jpg</image>
            <image title="Impressions">../images/inight2/96618254e5.jpg</image>
            <image title="Impressions">../images/inight2/a431efe8ca.jpg</image>
            <image title="Impressions">../images/inight2/a539c38175.jpg</image>
            <image title="Impressions">../images/inight2/a6bb952d84.jpg</image>
            <image title="Impressions">../images/inight2/a85ed499e2.jpg</image>
            <image title="Impressions">../images/inight2/ac4169666d.jpg</image>
            <image title="Impressions">../images/inight2/b60e1d61cc.jpg</image>
            <image title="Impressions">../images/inight2/b7d4fbcab0.jpg</image>
            <image title="Impressions">../images/inight2/b85d86feb0.jpg</image>
            <image title="Impressions">../images/inight2/b99a2dd1f8.jpg</image>
            <image title="Impressions">../images/inight2/bb32c53a5b.jpg</image>
            <image title="Impressions">../images/inight2/bc559b10ba.jpg</image>
            <image title="Impressions">../images/inight2/bd2c5a9f98.jpg</image>
            <image title="Impressions">../images/inight2/bd79860e71.jpg</image>
            <image title="Impressions">../images/inight2/c84b95f280.jpg</image>
            <image title="Impressions">../images/inight2/c8b2a01e09.jpg</image>
            <image title="Impressions">../images/inight2/c97bbef451.jpg</image>
            <image title="Impressions">../images/inight2/ca319397d1.jpg</image>
            <image title="Impressions">../images/inight2/cbf696355e.jpg</image>
            <image title="Impressions">../images/inight2/d6238bd75d.jpg</image>
            <image title="Impressions">../images/inight2/d6afe92c4f.jpg</image>
            <image title="Impressions">../images/inight2/ddba56cefe.jpg</image>
            <image title="Impressions">../images/inight2/dffb46cf87.jpg</image>
            <image title="Impressions">../images/inight2/e3063c23eb.jpg</image>
            <image title="Impressions">../images/inight2/eb04708130.jpg</image>
            <image title="Impressions">../images/inight2/f20806d058.jpg</image>
            <image title="Impressions">../images/inight2/f6330fc880.jpg</image>
            <image title="Impressions">../images/inight2/fa2b9b216e.jpg</image>
            <image title="Impressions">../images/inight2/fcdb42c797.jpg</image>
        </dd>
    </dl>
</item>
